Issue 120755 - [testUNO patch]Standard filter operator
[testUNO patch]Standard filter operator
Status: CLOSED FIXED
Product: QA
Classification: Unclassified
Component: testscripts
3.4.1
All All
: P3 normal
: 4.0.0
Assigned To: automat
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-30 03:29 UTC by Terry Yang
Modified: 2013-07-11 14:50 UTC (History)
1 user (show)

See Also:
Issue Type: PATCH
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
patch file (8.54 KB, patch)
2012-08-30 03:30 UTC, Terry Yang
no flags Details | Diff
Sample file (7.00 KB, application/vnd.ms-excel)
2012-08-30 03:32 UTC, Terry Yang
no flags Details
Update the sample file (19.50 KB, application/vnd.ms-excel)
2012-08-30 07:21 UTC, Terry Yang
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description Terry Yang 2012-08-30 03:29:03 UTC
Standard filter operator UNO script
Including

FilterOperator.BOTTOM_PERCENT
FilterOperator.BOTTOM_VALUES
FilterOperator.EMPTY
FilterOperator.EQUAL
FilterOperator.GREATER
FilterOperator.GREATER_EQUAL
FilterOperator.LESS
FilterOperator.LESS_EQUAL
FilterOperator.NOT_EMPTY
FilterOperator.NOT_EQUAL
FilterOperator.TOP_PERCENT
FilterOperator.TOP_VALUES
Comment 1 Terry Yang 2012-08-30 03:30:11 UTC
Created attachment 79221 [details]
patch file

Upload patch file
Comment 2 Terry Yang 2012-08-30 03:32:29 UTC
Created attachment 79222 [details]
Sample file

Upload sample file used by UNO script
Comment 3 Terry Yang 2012-08-30 07:21:12 UTC
Created attachment 79229 [details]
Update the sample file
Comment 4 SVN Robot 2012-08-31 03:18:39 UTC
"liuzhe" committed SVN revision 1379272 
#120755 - [testUNO patch]Standard filter operatorPatch By: Terry Yang <polo84...
Comment 5 Terry Yang 2012-08-31 05:40:12 UTC
Change bug status